Subject: GA-DIGEST V1 #876
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 26 2001          Volume 01 : Number 876

----------------------------------------------------------------------

Date: Mon, 26 Nov 2001 12:27:45 +1100
From: "Mark Flynn" <[email-masked]>
Subject: RE: [ga] Mr. Qaddafi Salutes Verisign

You could also go to the link below and start working through the sites
listed there.

http://www.militia-watchdog.org/m1.htm

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> Williams
> Sent: 26 November 2001 13:36
> To: Joseph
> Cc: [Ga]
> Subject: Re: [ga] Mr. Qaddafi Salutes Verisign
>
>
> Joseph and all assembly members,
>
> Joseph wrote:
>
> > Hi GA,
> >         Referring to the case of Unplugging of Somalia's Internet.
> >
> >         For the record only: I would like to indicate that
> although I am in support
> > of unplugging all terrorists related sites and sites registered by
> > terorrists and its related parties, I am concern that the
> action will become
> > a precedence for the future in that, a nation can/will action the same
> > against other nations' internet presence due to political differences.
>
>   I agree that such COULD become a problem, but as yet it has not.
> So until it does there is little to be concerned.  If states are
> contributing
> or are sponsoring terrorism their Domain Names should be reviewed
> and reported to the relevant authorities.  The FBI has a new
> site up for reporting such concerns for further investigation.
> See: http://www.ifccfbi.gov.  Our directors recently posted
> a complaint to them regarding somalia, Iraq, and Lybia.
>
> > Such
> > activities will result in that the control of the Internet
> (which controls a
> > part of the future social economy structure) being used as a
> politcal tool.
>
>   All known forms to one degree or another are used as a political tool
> presently in one fashion or another.  The INternet and
> specifically the DNS
> is not exception and will not likely become one.
>
> >
> >
> > regards,
> > - Joseph
> > =================
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 20:33:02 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] RE: Consensus development process

Joanna,

Please accept my apologies.  I should have restricted my broad statement to
"within the NC and its associated constituencies."

Chuck

> -----Original Message-----
> From: Joanna Lane [mailto:[email-masked]]
> Sent: Sunday, November 25, 2001 4:25 PM
> To: Gomes, Chuck; [email-masked]'; [email-masked]
> Subject: Re: [ga] RE: Consensus development process
> 
> 
> on 11/25/01 9:34 AM, Gomes, Chuck at [email-masked] wrote:
> 
> > Danny,
> > 
> > Please show me the consensus development process and then 
> help me understand
> > its legitimacy in terms of representation of all 
> stakeholders, in terms of
> > documentation of of both proponents and those who disagree, 
> in terms of
> > effective outreach, etc.  All I have seen are efforts to 
> skirt around such a
> > process.  Working Group D made a good start at identifying 
> what needed to be
> > done, but little has been done to follow up on that work.
> > 
> > Chuck
> >
> 
> I have resisted this thread up till now because I am in no 
> way claiming that
> work on a concrete consensus building mechanism, suitable for 
> an online
> general assembly such as the DNSO GA, as undertaken by myself 
> and co-author
> Bill Lovell over the last 6 months, namely the Best Practices 
> project, is in
> any way "valid" in the sense that it is officially up and 
> running, when
> clearly it is not, (indeed the thing is not yet finished), 
> but please....it
> is not true to say that nothing has been done since WG-D.
> 
> Challenging work such as this takes time, but it *is* going 
> on quietly in
> the background, and I would not want you to overlook the fact 
> that the first
> draft of Parts I, II, III (and shortly IV) are already 
> published on the DNSO
> website in Documents of the GA, at the URLs noted in my 
> signature file.
> 
> Comments received when this work was originally released in 
> August were very
> encouraging, and he may have forgotten that I specifically 
> referred to Chuck
> Gomes for his personal views at that time, and since then, we 
> have been
> developing the next stage, nad have accomodated various 
> suggestions from the
> community received at that time, all to result in a Version 
> 2, that will be
> released shortly. 
> 
> This project does not conflict with WG-D or with Danny's list of items
> needed for "consensus" as per his post to the NC of October 
> 8th recently
> reposted here, indeed it builds upon it, but it has to be said that it
> certainly does conflict with any spurious suggestion that 
> consensus can be
> defined by a 2/3 vote of the Names Council, or indeed any 
> other method that
> does not stand up to even casual scrutiny by a court of law. 
> Since Bill is
> an attorney, we have that angle covered.
> 
> Most recently, we have been working on a detailed description of the
> oversight responsibilities of the Secretariat in seeing the 
> process through,
> but have not involved the list in the minutae because not only is it a
> flexible system (you can use the parts you need and leave aside other
> options), but also, there will be plenty of time later for 
> public comment,
> and further revisions can be made after that, as and when necessary.
> 
> Ultimately, BP may not be the *only* valid consensus 
> procedure used by the
> ICANN community, but it certainly will be *one*, and the 
> first of its kind
> to produce a map of the route one actually needs to travel 
> from point A to
> point Z.
> 
> Regards,
> 
> Joanna
> 
> The URLs for Best Practices: DNSO Citation:
> http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents"; "August 2001:
> Proposal for Best Practices for the DNSO GA")
> Part I: 
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II: 
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
> 
> 
> 
>  
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]]
> >> Sent: Saturday, November 24, 2001 11:51 PM
> >> To: [email-masked]
> >> Cc: [email-masked]
> >> Subject: Consensus development process
> >> 
> >> 
> >> Chuck Gomes writes that "no valid consensus development
> >> process has ever been
> >> put into place."  I find this comment somewhat troubling at a
> >> time when the 
> >> Names Council has established a Task Force charged with
> >> arriving at a binding
> >> consensus policy regarding the issue of transfers.
> >> 
> >> The last thing that any registrant wants is to have a
> >> disgruntled set of
> >> registrars challenge a consensus determination on this matter
> >> and further 
> >> delay efforts at resolution of an ongoing problem.  If Chuck
> >> has legitimate 
> >> concerns regarding the consensus development process, now
> >> would be the time
> >> to air those specific concerns so that we can move forward
> >> properly and 
> >> finally put this issue behind us.
> >> 
> >> 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 20:41:48 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] RE: DNSO Constituency Structure

Kent,

I didn't say task forces were inappropriate. I simply do not believe they
are sufficient at least as far as they have recently been designed.  Correct
me if I am wrong but I have never seen them produce the following to any
reasonable degree of completeness: "(3) a
>   written report and supporting materials (which must include all
>   substantive submissions to the Supporting Organization 
> relating to the
>   proposal) that (i) documents the extent of agreement and 
> disagreement
>   among impacted groups, (ii) documents the outreach process used to
>   seek to achieve adequate representation of the views of groups that
>   are likely to be impacted, and (iii) documents the nature and
>   intensity of reasoned support and opposition to the 
> proposed policy."

Also, the fact remains that the working groups were not given any meaningful
guidelines with regard to what they should do so the evaluation by the NC
ended up being more subjective than objective.  To me, that is extremely
undesirable.  And that tells me that the NC did very little to manage the
consensus process.

Chuck

> -----Original Message-----
> From: Kent Crispin [mailto:[email-masked]]
> Sent: Sunday, November 25, 2001 10:48 AM
> To: [ga]
> Subject: Re: [ga] RE: DNSO Constituency Structure
> 
> 
> On Sun, Nov 25, 2001 at 08:54:10AM -0500, Gomes, Chuck wrote:
> > Patrick,
> > 
> > I also think Danny did a very good job in discussing 
> consensus in the
> > message to reference below.  In fact I personally 
> complemented him in this
> > regard after first reading it.
> > 
> > But, whereas I do believe that structurally changes could 
> definitely improve
> > the consensus development process, I do not agree that the 
> problems are
> > primarily structural versus procedural.  Regardless of what 
> structural
> > changes are made, if clearly defined processes and 
> procedures are not put
> > into place, we will find ourselves right back where we are 
> now.  In a global
> > and hugely diverse environment like the Internet, consensus 
> will always be
> > hard to reach.  Therefore, if there are not clearly defined 
> policies and
> > procedures with regard to what should be expected outcomes 
> of the consensus
> > development efforts, it seems highly unlikely that it will 
> be successful.  I
> > personally believe that is why many people currently are 
> trying to take
> > shortcuts with regard to consensus development (e.g., task 
> forces).  They
> > are easier and take less effort and it's not too hard to 
> convince some
> > people that they are legitimate, but in reality they are a 
> far cry from what
> > the bylaws and contracts between ICANN and registries demand.
> 
> That is, NSI/VSGN will feel free to ignore whatever 
> conclusions may come
> from any task force of the DNSO.  
> 
> That's very convenient for VSGN, but I don't accept your 
> premise.  Task
> forces and the like are clearly contemplated in the bylaws:
> 
>   b) The NC is responsible for the management of the 
> consensus building
>   process of the DNSO.  It shall adopt such procedures and policies as
>   it sees fit to carry out that responsibility, including the
>   designation of such research or drafting committees, working groups
>   and other bodies of the GA as it determines are appropriate to carry
>   out the substantive work of the DNSO.
> 
> And are consistent with the relevant text from the contract:
> 
>   1.  "Consensus Policies" are those specifications or policies
>   established based on a consensus among Internet stakeholders
>   represented in the ICANN process, as demonstrated by (1) 
> action of the
>   ICANN Board of Directors establishing the specification or 
> policy, (2)
>   a recommendation, adopted by at least a two-thirds vote of 
> the council
>   of the ICANN Supporting Organization to which the matter is 
> delegated,
>   that the specification or policy should be established, and (3) a
>   written report and supporting materials (which must include all
>   substantive submissions to the Supporting Organization 
> relating to the
>   proposal) that (i) documents the extent of agreement and 
> disagreement
>   among impacted groups, (ii) documents the outreach process used to
>   seek to achieve adequate representation of the views of groups that
>   are likely to be impacted, and (iii) documents the nature and
>   intensity of reasoned support and opposition to the 
> proposed policy. 
> 
> Working groups, such as described in the WG-D report, have simply not
> worked out as a means of generating substantive work across a broad
> population -- they inevitably seem to degenerate to a small core of 
> contentious people who drive away all other participants, and then 
> produce a report that has a very narrow base.  (It pains me to say 
> this, because I am a big fan of the IETF model -- I do hope 
> that in the 
> long run, as ICANN becomes more and more mundane, that WGs will be 
> possible.  But it is undeniably true that they have not 
> worked well so 
> far.) 
> 
> Task forces and so on were developed as a means of getting productive
> work done in a very noisy and contentious environment, and they are
> making progress.  Surveys and similar instruments, though they have
> their own faults, are proving to be a much more objective and useful
> means of gauging community sentiment than are noisy mailing lists. 
> 
> In sum, I think the claims you are making are groundless.  Finding
> consensus policies is indeed very difficult work, but the processes
> currently in use meet both the terms of the ICANN bylaws and the terms
> of the registry contracts, and, though progress is slow, consensus
> policies, as defined in the bylaws and contracts, are being developed.
> 
> It would of course be convenient for VSGN to be able to ignore those 
> policies at whim, so I can understand why it would be in 
> their interest 
> to cast the undeniable noise as a "failure of consensus".
> 
> -- 
> Kent Crispin                               "Be good, and you will be
> [email-masked]                           lonesome." -- Mark Twain
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 21:05:28 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] DNSO Constituency Structure

Patrick,

Please note my responses below.

Chuck

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Sunday, November 25, 2001 10:08 AM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: Re: [ga] DNSO Constituency Structure
> 
> 
> On Sun, 25 Nov 2001 08:54:10 -0500, Chuck Gomes wrote:
> http://www.dnso.org/clubpublic/ga/Arc08/msg03049.html
> 
> Hi Chuck
> 
> Thank you for you very relevant email.  I agree entirely.  
> Let me make a few
> points first then respond to your comments.  It's long but reasonably
> straightforward.
> 
> As far as the substantive argument is concerned, I feel the concept of
> "consensus" may be designed, or perhaps misused, to thwart 
> genuine reform.
> That reform could, of course, work in favour or against any 
> one's interests.
> It could even be (more or less) neutral.
> 
> Let's hypothesise, for a moment, that somebody in the GA 
> proposes a policy
> such as an Individuals Constituency.  You know quite well, I 
> am sure, how
> hard it is to get such a proposition debated properly.  Let's 
> say that it
> was successful and then went to the Names Council.  They 
> could amend it or
> whatever.

As I have communicated before, in person in GA meetings and on this list, I
believe that a new constituency should organize itself and demonstrate
strong representativeness of the community involved and then submit its
proposal for recognition.  Just because the idea of an individuals
constituency makes sense to many of us, that is not enough to approve it.
If I was a board member I would want to see evidence of an organization that
is functioning or at least ready to function and one that can show that it
represents a reasonable sample of the population it claims to represent.  In
my opinion that has never happened.

I personally think that a legitimate proposal that is backed up by a solid
organizational structure and clear evidence of fairly broad representation
from the involved community would be hard to deny even by those who may
philosophically oppose such a constituency.

> 
> Even if the NC supported the proposition, the need for 
> consensus means it
> needs to be supported by each of the seven DNSO 
> constituencies.  Should that
> occur, the proposition must then be ratified by the ASO and 
> the PSO.  This
> is no mean feat in itself.
> 
> Assuming all of that has been done, there is still no 
> consensus without
> "outreach".  Finally it must go before the ICANN Board who 
> will naturally
> refer it to the ICANN staff.  They in turn may seek a legal 
> advice from
> their attorneys.
> 
> Any changes along the way and the whole process needs to start over !!
> 
> It seems to me that there are several ways in which the system may be
> improved.  Firstly, a proposal can come from the top i.e. the 
> ICANN Board
> can initiate a policy which is simultaneously referred to the 
> ASO, DNSO and
> PSO Councils.

As I understand the bylaws, a proposal from the board is allowable, but it
certainly does not seem to be forthcoming.  So sitting around waiting for
this seems futile.  It seems smarter to self-organize.  I say that
understanding the enormity of the task which brings me to the ALSC
recommendations.  The users SO may be the most realistic way of
accomplishing the objectives related to an individuals constituency.

> 
> A second alternative is to simplify the meaning of 
> "consensus" i.e. change
> it to a majority or two thirds vote.  I think Milton made 
> this suggestion.
> The Catch 22 here, of course, is that such a proposal 
> requires "consensus"
> (in the present sense) before it can be adopted.

In my opinion voting and consensus do not go together.  Voting could be used
to sample peoples' positions (e.g., straw polls) and it can be used by the
NC and the Board to determine whether they believe the evidence was
presented supports consensus but the latter should only happen after
complete documentation of the consensus recommendation is provided.

Everyone wants consensus development to be easy.  I don't think it should or
can be.  If consensus cannot be reached, let the market forces work instead
of trying to regulate everything.  That has been a very successful approach
in the successful economies of the world.  Consensus in my opinion is not
voting on what idea is most popular but rather working together to develop a
position that reasonably takes into consideration the major concerns and
that will be supported by the majority of stakeholders.

> 
> The third alternative is to simplify the structure through which the
> proposal needs to be processed.  That probably the toughest 
> option.  But it
> is what I am looking at here.
> 
> Clearly fewer than three SOs would improve the process.  As 
> would fewer
> constituencies.  Of course, the country codes are pushing for 
> a new SO and
> that works the other way i.e. it increases the number of supporting
> organisations.  Even the GA itself is moving in that direction.
> 
> So I am starting at the top.  How many supporting 
> organisations do you think
> would be ideal?  I have suggested TWO only (hardware and software, or
> physical and logical, or engineering and business) as it 
> closely matches
> with the underlying reality.

I like the concept of a Users SO, a Producers SO and a Developers SO like
the ALSC proposed, although I have not particularly fond of the name
"developers" as applied to the ASO and PSO.

> 
> > But, whereas I do believe that structurally changes could definitely
> > improve the consensus development process, I do not agree that the
> > problems are primarily structural versus procedural.
> 
> True.  But see above.
> 
> <snip>
> > In a global and hugely diverse environment like the 
> Internet, consensus
> > will always be hard to reach.
> 
> Yes, Chuck, but it shouldn't be impossible (cf the debates about the
> "individuals" constituency, the ALSC and the ICANN Board numbers).
> 
> > Therefore, if there are not clearly defined policies and
> > procedures with regard to what should be expected outcomes of the
> > consensus development efforts, it seems highly unlikely 
> that it will be
> > successful.
> 
> Of course I agree that policies need to be clearly defined.  
> That is not
> particularly easy when the underlying processes (like special purpose
> mailing lists, voting procedures or Best Practices etc) need 
> to be worked
> out first.
> 
> > I personally believe that is why many people currently are 
> trying to take
> > shortcuts with regard to consensus development (e.g., task 
> forces).  They
> > are easier and take less effort and it's not too hard to 
> convince some
> > people that they are legitimate,
> 
> Very true.  Hence my recent email about Task Force legitimacy at:
> http://www.dnso.org/clubpublic/ga/Arc08/msg03041.html
> 
> > but in reality they are a far cry from what
> > the bylaws and contracts between ICANN and registries demand.
> 
> Also true (again see above).  However, the "consensus" 
> process would be
> improved significantly if the ICANN structure made more sense.

I also have come to the conclusion that a structural change would help.

> 
> At present it is much like spaghetti code.
> 
> Best regards
> Patrick Corliss
> 
> 
> 
> 
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 21:21:12 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] RE: DNSO Constituency Structure

Ross,

Please note my comments below.

Chuck

> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Sunday, November 25, 2001 11:07 AM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: Re: [ga] RE: DNSO Constituency Structure
> 
> 
> Chuck,
> 
> > that is why many people currently are trying to take
> > shortcuts with regard to consensus development (e.g., task 
> forces).  They
> > are easier and take less effort and it's not too hard to 
> convince some
> > people that they are legitimate, but in reality they are a 
> far cry from
> what
> > the bylaws and contracts between ICANN and registries demand.
> 
> Two things...
> 
> First, an observation - I'm guessing (based on some 
> extrapolations of mine,
> please feel free to correct me if I'm wrong) that Verisign's 
> position on
> "consensus policy" is directly tied to how preferential the 
> consensus policy
> is to Verisign? I mean, and feel free to call me a cynic, but I don't
> remember Verisign's having much concern for the sanctity of 
> the "process"
> during the renegotiation of your registry/registrar contracts 
> earlier this
> year.[1] The public record seems to indicate that the only element of
> consensus that touched on that deal was that of the Verisign 
> executive - "we
> must preserve our monopoly in the DNS".

VeriSign (Actually NSI at the time) negotiated very specific language into
the agreements to ensure that policy would not arbitrarily be implemented.
I strongly believe that that is a protection for registries and registrars
in general, not just VeriSign.  Our position has been consistent over the
last three years.  We will implement consensus spolicies but if there is not
consensus, let market forces work.  Let consumers speak through their
wallets.

With regard to the new agreements, contract negotiations occurred as they
should, between the parties of the contracts.   Under the terms of the new
agreements just like the old, there is opportunity for new policies to be
developed that we would have to implement.

> 
> Second, your characterization of the task forces as being somehow
> "illegitimate" are pretty shallow. The contracts and bylaws 
> are pretty clear
> that a task-force, and similar constructs, are indeed 
> legitimate mechanisms
> that facilitate the policy development process. They could be deemed,
> depending on the interpretation of the by-laws, a mandatory 
> part of the
> process.[2]

I don't think I said that task forces are illegitimate.  They are simply
just one small part of the process.  Task forces in and of themselves are
not enough.  They need to do a lot more than have a discussion and take a
vote.  They need to reach out to all stakeholders and document the outreach
process.  They need to demonstrate that key stakeholders are all
represented.  They need to document arguments for and against. etc.

> 
> Anyways, you've made some pretty sweeping indictments of the 
> structure,
> processes, policy and people that make up ICANN - do us all a 
> favor and
> quantify some of these allegations. Continuing this discussion without
> rooting it in fact doesn't seem, to me at least, to be a productive
> exercise. Unless of course the real exercise is to create the 
> foundation for
> an argument that will later attempt to discredit the policy 
> development
> process to Verisign's advantage - if that's the case, then 
> please carry on -
> and don't stumble over those pesky facts that somebody so 
> inconsiderately
> left lying around.
> 
> -rwr
> 
> 
> 
> [1] One of several the justifications given by Verisign for 
> the fast track
> process was to improve employee moral. None of these were "to 
> support the
> consensus conclusions of the ICANN process".
> [2] ICANN Bylaws, VI-B.2a,b,c etc.
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 21:51:32 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

>
> This is easily demonstrated in part by the pervasive and continuing lack
> of an effective voice for individuals within ICANN. How on earth can one
> honestly state or believe that a consensus of the "Internet community"
exists
> on ANY subject when the bulk of that community isn't afforded equal
footing to
> express their opinions in the form of concrete representation?

I can agree with half of this - individuals must gain a representative and
effective voice within ICANN. To the other half, consensus within ICANN and
consensus amongst the Internet community, I would think, are two very
different things.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 19:22:49 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

Jeff Williams wrote:  <major snippage>

Let us take this line by line;

>   This is not entirely accurate Danny.  I volunteered as did others.

Of course you tried but when we move forward without official mandate
whatever the hell that is we get slammed.  And yet the GA does not give
mandate to anyone thereby remaining a nothingness.

>
> I and they were ignored.  One can only wonder why?

I will tell you why big guy,  because members of the GA do not want
progress.

> However your point is still well taken here in that a large number of GA
> members seem more interested in promoting themselves, back
> biting others, or slurring others rather than getting some work done.

Funny you and Chuck both like to tone it down to untruth.  This is not
benign but a nasty malignant cancer.

>
> However I have still not heard or seen anywhere what happened
> to Roelands Motion passed here by the GA members?  Can you
> tell us what happened to that in MdR?  I suspect it was not even
> presented...

Good luck but I heard him present it!

Sincerely,
ERic
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Nov 2001 19:23:03 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] RE: DNSO Constituency Structure

Excuse me but why did not you say they were inappropriate?

A short term TF that only sets the parameters for a WG is
appropriate.

Otherwise they serve only the narrow purposes of the NC
& BS.

(Boy, you got to stand for something or you will fall for
Anything.)

Eric

"Gomes, Chuck" wrote:

> Kent,
>
> I didn't say task forces were inappropriate. I simply do not believe they
> are sufficient at least as far as they have recently been designed.  Correct
> me if I am wrong but I have never seen them produce the following to any
> reasonable degree of completeness: "(3) a
> >   written report and supporting materials (which must include all
> >   substantive submissions to the Supporting Organization
> > relating to the
> >   proposal) that (i) documents the extent of agreement and
> > disagreement
> >   among impacted groups, (ii) documents the outreach process used to
> >   seek to achieve adequate representation of the views of groups that
> >   are likely to be impacted, and (iii) documents the nature and
> >   intensity of reasoned support and opposition to the
> > proposed policy."
>
> Also, the fact remains that the working groups were not given any meaningful
> guidelines with regard to what they should do so the evaluation by the NC
> ended up being more subjective than objective.  To me, that is extremely
> undesirable.  And that tells me that the NC did very little to manage the
> consensus process.
>
> Chuck
>
> > -----Original Message-----
> > From: Kent Crispin [mailto:[email-masked]]
> > Sent: Sunday, November 25, 2001 10:48 AM
> > To: [ga]
> > Subject: Re: [ga] RE: DNSO Constituency Structure
> >
> >
> > On Sun, Nov 25, 2001 at 08:54:10AM -0500, Gomes, Chuck wrote:
> > > Patrick,
> > >
> > > I also think Danny did a very good job in discussing
> > consensus in the
> > > message to reference below.  In fact I personally
> > complemented him in this
> > > regard after first reading it.
> > >
> > > But, whereas I do believe that structurally changes could
> > definitely improve
> > > the consensus development process, I do not agree that the
> > problems are
> > > primarily structural versus procedural.  Regardless of what
> > structural
> > > changes are made, if clearly defined processes and
> > procedures are not put
> > > into place, we will find ourselves right back where we are
> > now.  In a global
> > > and hugely diverse environment like the Internet, consensus
> > will always be
> > > hard to reach.  Therefore, if there are not clearly defined
> > policies and
> > > procedures with regard to what should be expected outcomes
> > of the consensus
> > > development efforts, it seems highly unlikely that it will
> > be successful.  I
> > > personally believe that is why many people currently are
> > trying to take
> > > shortcuts with regard to consensus development (e.g., task
> > forces).  They
> > > are easier and take less effort and it's not too hard to
> > convince some
> > > people that they are legitimate, but in reality they are a
> > far cry from what
> > > the bylaws and contracts between ICANN and registries demand.
> >
> > That is, NSI/VSGN will feel free to ignore whatever
> > conclusions may come
> > from any task force of the DNSO.
> >
> > That's very convenient for VSGN, but I don't accept your
> > premise.  Task
> > forces and the like are clearly contemplated in the bylaws:
> >
> >   b) The NC is responsible for the management of the
> > consensus building
> >   process of the DNSO.  It shall adopt such procedures and policies as
> >   it sees fit to carry out that responsibility, including the
> >   designation of such research or drafting committees, working groups
> >   and other bodies of the GA as it determines are appropriate to carry
> >   out the substantive work of the DNSO.
> >
> > And are consistent with the relevant text from the contract:
> >
> >   1.  "Consensus Policies" are those specifications or policies
> >   established based on a consensus among Internet stakeholders
> >   represented in the ICANN process, as demonstrated by (1)
> > action of the
> >   ICANN Board of Directors establishing the specification or
> > policy, (2)
> >   a recommendation, adopted by at least a two-thirds vote of
> > the council
> >   of the ICANN Supporting Organization to which the matter is
> > delegated,
> >   that the specification or policy should be established, and (3) a
> >   written report and supporting materials (which must include all
> >   substantive submissions to the Supporting Organization
> > relating to the
> >   proposal) that (i) documents the extent of agreement and
> > disagreement
> >   among impacted groups, (ii) documents the outreach process used to
> >   seek to achieve adequate representation of the views of groups that
> >   are likely to be impacted, and (iii) documents the nature and
> >   intensity of reasoned support and opposition to the
> > proposed policy.
> >
> > Working groups, such as described in the WG-D report, have simply not
> > worked out as a means of generating substantive work across a broad
> > population -- they inevitably seem to degenerate to a small core of
> > contentious people who drive away all other participants, and then
> > produce a report that has a very narrow base.  (It pains me to say
> > this, because I am a big fan of the IETF model -- I do hope
> > that in the
> > long run, as ICANN becomes more and more mundane, that WGs will be
> > possible.  But it is undeniably true that they have not
> > worked well so
> > far.)
> >
> > Task forces and so on were developed as a means of getting productive
> > work done in a very noisy and contentious environment, and they are
> > making progress.  Surveys and similar instruments, though they have
> > their own faults, are proving to be a much more objective and useful
> > means of gauging community sentiment than are noisy mailing lists.
> >
> > In sum, I think the claims you are making are groundless.  Finding
> > consensus policies is indeed very difficult work, but the processes
> > currently in use meet both the terms of the ICANN bylaws and the terms
> > of the registry contracts, and, though progress is slow, consensus
> > policies, as defined in the bylaws and contracts, are being developed.
> >
> > It would of course be convenient for VSGN to be able to ignore those
> > policies at whim, so I can understand why it would be in
> > their interest
> > to cast the undeniable noise as a "failure of consensus".
> >
> > --
> > Kent Crispin                               "Be good, and you will be
> > [email-masked]                           lonesome." -- Mark Twain
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #876
************************